html, body {
    height: 100%;
}

/* ===========
#header-title {
    height: 120px;
}
========== */

#body, #footer, #footer a, #settingsNav li a {
    background: #ffffff;
    /*  color: #428BCA !important; */
}

#accueil {
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 20px;
  margin-right: 20px;
}

#header {
  border-bottom: 1px solid #DDD;
  background: #883325;
}

#header h1 {
    /* font-size: 3em; */
    padding-left: 10px;
    color: #FFFFFF;
}

#header h1 a {
    background: none;
}

#header h1 a:hover, #header h1 a:focus {
    text-decoration: none;
}

#shade {
    position: absolute;
    left: 0;
    height: 120px;
    width: 100%;
    background: url('../../assets/banner/shade.png') repeat-y;
}

#settings > div {
  margin-top: 1em;
  margin-bottom: 2em;
}

#settings button.full {
    width: 100%;
}

#settings input[type=submit] {
    margin: 1em 0;
}

#settings label {
  margin-top: 15px;
}

#settings hr {
    border: 0px none;
    height: 1px;
    background :  #DDD 60% 0 no-repeat;
    margin-bottom: 0;
}

#settings .input-group-btn button {
  width: 270px;
}

#settingsNav {
    position: absolute;
    top: -40px;
    text-transform: uppercase;
}

#settingsNav li a {
    background: white;
    border-left: 1px solid #DDD;
    border-top: 1px solid #DDD;
    border-right: 1px solid #DDD;
}

#settings .btn-group-justified button.active {
    border-bottom: 0;
}

.minicolors-theme-default.minicolors {
    width: 100% !important;
    height: 18px;
}

.minicolors-theme-default .minicolors-input {
  width: 100% !important;
  height: initial !important;
  border-radius: 0;
  height: 34px !important;
}

.minicolors-theme-default .minicolors-swatch {
  z-index: 2000;
  top: 7px !important;
}

.minicolors-position-left .minicolors-panel {
    left: 23px !important;
    top: 23px !important;
}

#menu {
    border-right: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
    padding-right: 0;
}

#menu li:first-child a{
    border-top: medium none;
}

#menuAndContent {
  margin-bottom: 3em;
}

#content {
  min-height: 100%;
  min-height: calc(100% - 120px - 40px);
  padding-left: 2em;
  padding-top: 2em;
  word-wrap: break-word;
  background: #ffffff;
  color: #333333 !important;
}

#content > div{
  overflow: hidden;
}

#content > span {
  padding-right: 2em;
  width: 100%;
  display: inline-block;
}

#content .editPage {
  min-height: 300px;
}

#content .editIcon {
    position: absolute;
    right: 25px;
    top: 5px;
    font-size: 1.5em;
}

#footer {
    height: 44px;
    border-top: 1px solid #DDD;
    padding: 0 2em;
}

#logoGirNum {
    vertical-align: middle;
    max-height: 40px;
}

.panelLink {
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.05);
    margin-bottom: 20px;
    border-radius: 4px;
    color: white;
    text-align: center;
    margin-left: 2em;
    height: 160px;
    min-width: 145px;
    overflow: hidden;
}

.panelLink h3 {
    font-size: 16px;
    height: 56px;
  overflow: auto;
}

.panelLink img {
    max-height: 90px;
    max-width: 90px;
}

.panelLink:hover {
    opacity: 0.85;
}

.toggleable {
  display: none;
}

/* Left Tabs Menu */

.tabs-left > .nav-tabs {
  border-bottom: 0;
}

.tabs-left > .nav-tabs > li {
  float: none;
  width: 100%;
  overflow: inherit;
  text-align: center;
  text-transform: uppercase;
}

.tabs-left > .nav-tabs > li > a {
  min-width: 74px;
  margin-right: 0;
  margin-bottom: 3px;
}

.tabs-left > .nav-tabs > li > a {
  margin-right: -1px;
  -webkit-border-radius: 4px 0 0 4px;
     -moz-border-radius: 4px 0 0 4px;
          border-radius: 4px 0 0 4px;
  text-align: left;
}

.tabs-left > .nav-tabs > li > a:hover,
.tabs-left > .nav-tabs > li > a:focus {
  border-color: #eeeeee #dddddd #eeeeee #eeeeee;
}

.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover,
.tabs-left > .nav-tabs .active > a:focus {
  border-color: #ddd transparent #ddd #ddd;
  *border-right-color: #ffffff;
}
.tabs-left > .nav-tabs .active > a {
    background: #ffffff;
    color: #333333 !important;
}

#topmenu > ul > li {
  text-transform: uppercase;
}

